<?php

/**
Plugin Name: Dropdown Taxonomy filter for Calendarize it!
Plugin URI: http://calendarize.it/add-ons/taxonomy-filter/
Description: Provides taxonomy dropwdowns for Calendarize it! calendar views.  
Version: 1.0.1.57303
Author: Alberto Lau (RightHere LLC)
Author URI: http://plugins.righthere.com
 **/

if(defined('RHCTD_PATH')) throw new Exception( __('A duplicate of this addon/plugin is already active.','rhc') );
 
if(defined('RHC_ADDON_PATH')){
	define('RHCTD_PATH', trailingslashit(RHC_ADDON_PATH . dirname($addon)) ); 
	define("RHCTD_URL", trailingslashit(RHC_ADDON_URL . dirname($addon)) );
}else{
	define('RHCTD_PATH', plugin_dir_path(__FILE__) ); 
	define("RHCTD_URL", plugin_dir_url(__FILE__) );
} 
 
 
include RHCTD_PATH.'class.plugin_rhc_taxonomy_dropdown.php';
new plugin_rhc_taxonomy_dropdown();


?>